.information
    width 92%
    margin $sp--double auto
    padding $sp

    &_heading
        margin 0 auto
        text-transform uppercase
        text-align center
        leaves()

    &_inner
        mt($sp--double)
        display flex
        flex-direction column
        +above(3)
            flex-direction row
        justify-content space-evenly

    &_block
        flex 0 1 50%
        mt($sp--double)
        +above(3)
            flex 0 1 25%
            margin-top 0
        text-align center

        &__heading
            border-bottom 2px
            text-align center

            &::after
                content: ""
                background-image url("../images/linea.svg")
                background-size 100% 100%
                background-repeat no-repeat
                width inherit
                height 15px
                display block

        &__inner
            margin-top $sp
            font-weight 200

        &__time
            fz-scale--one()
            font-weight 600

        &__location
            font-weight normal

        a
            font-weight normal
            content-anchor($cl--med, $cl--light)
